<nav class="navbar navbar-dynamic">
      <div class="container">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a class="navbar-brand colch" href="#">Agency - Start Bootstrap</a>
        </div>
        <div id="navbar" class="collapse navbar-collapse">
          <ul class="nav navbar-nav navbar-right">
            <li ng-mouseover="colch"><a [routerLink] = "['/']">Services</a></li>
            <li ng-mouseover="colch"><a [routerLink] = "['/']">Portfolio</a></li>

            <li ng-mouseover="colch"><a class="fch" [routerLink] = "['/']">About</a></li>
            <li ng-mouseover="colch"><a [routerLink] = "['/']">Team</a></li>
            <li ng-mouseover="colch"><a href="#">Contact</a></li>
          </ul>
        </div><!--/.nav-collapse -->
      </div>
    </nav>
